Activity log for bug #793086

Date Who What changed Old value New value Message
2011-06-05 10:41:03 Alex Valavanis bug added bug
2011-06-05 10:41:12 Alex Valavanis inkscape: milestone 0.49
2011-06-05 10:54:58 Alex Valavanis inkscape: status New In Progress
2011-06-05 10:55:00 Alex Valavanis inkscape: assignee Alex Valavanis (valavanisalex)
2011-06-05 11:10:04 su_v tags build
2011-06-05 11:11:08 su_v inkscape: importance Undecided Medium
2011-06-05 13:24:20 Launchpad Janitor branch linked lp:~valavanisalex/inkscape/fix-793086
2011-06-12 15:29:16 Launchpad Janitor branch linked lp:inkscape
2011-06-12 15:30:42 Alex Valavanis inkscape: status In Progress Fix Committed
2015-02-21 02:48:20 Bryce Harrington inkscape: status Fix Committed Fix Released